[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: Version 1.4 with older reposiroty

From: Andy Levy <andy.levy_at_gmail.com>
Date: 2006-10-16 17:03:57 CEST

On 10/16/06, Andre Ambrosio <andre.ambrosio@eminit.com> wrote:
>
>
> Hi guys,
>
> I think it's a simple question, but I couldn't find on the net. So... is
> there a problem to user TortoiseSVN 1.4 with Subversion 1.3.x repositories?
> It's not in the plan to upgrade repository right now, but if the client
> could be a newer one ir better.

No problem at all. Newer clients can talk to older repositories just
fine (using svn:// and http:// - I can't vouch for file:///). I'm
running 1.4 clients with a 1.2.3 server right now.

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@tortoisesvn.tigris.org
For additional commands, e-mail: users-help@tortoisesvn.tigris.org
Received on Mon Oct 16 17:06:00 2006

This is an archived mail posted to the TortoiseSVN Users mailing list.